.vaccinationText {
  background: #fff;
  padding: 80px 80px;
}
.lbluecarovr p {
  color: #000;
  text-transform: uppercase;
  padding-top: 20px;
	font-family: "open-sans", sans-serif !important;
	font-size:16px;
}
.vaccinateLeft {
    padding: 147px 0;
    height: 518px;
}
.breadCamBtext {
    padding: 20px 0px;
    background-color: #ffffff;
    margin-top: 20px;
}
.vaccinationFactscontent .BannerCaptionHome h2 {
  font-family: "gotham_condensedbold", Arial, Helvetica, sans-serif !important;
  font-weight: normal;
  color:#75a8bd;
}
.greybg {background-color:#F4F4F4;}
.filter {background-color:#F4F4F4;}
.healthNews-filter {
  text-align: center;
  margin-bottom: 20px;
  background-color: transparent;
  padding: 10px 0 10px;
  margin-top:30px
}
.tabItams h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: left;
  margin: 0;
  padding: 0;
  font-family: "gotham_condensedbold", Arial, Helvetica, sans-serif !important;
}
.rwd_text {    
  width: 100%;
  max-width: 225px;
  margin: 0 auto;
}
p.imgDose img{
  width: 18px;
  padding: 0;
}
p.imgDose {
  margin-bottom: 15px;
  font-size:12px;
}
ul.center-list {
  padding: 0;
  width:100%;
  max-width: 350px;
  margin: 0 auto;
}
ul.center-list li {
  list-style-type:none !important;
  line-height: 14px;  
}
.ac-cont-div article .customacText {
    padding-top: 20px;
}
.BannerCaptionHome p {
    max-width: 75%;
    margin: 0 auto;
    margin-bottom: 20px;
}
@media screen and (max-width:767px){
.vaccinateLeft {
    padding: 40px 0;
    height: auto;
}
  
}
@media screen and (max-width:560px){
.vaccinationText {
    padding: 40px 20px;
}
.vaccinationFacts h3 {
    margin-bottom: 20px;
}
.vaccinationFacts-inner {
    margin-top: 40px;
}
.hero_container {
    height: 500px;
    background-position: right top !important;
}
  
}
@media screen and (max-width:479px){
}